/*
Theme Name: innpuls Child OOE
Author: innpuls Werbeagentur GmbH
Author URI: https://www.innpuls.at/
Description: Child-Theme für innpuls Kunden
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
Text Domain: innpuls Child
*/

/* roboto-100 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-100.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/dt-the7-child/fonts/roboto-v30-latin-ext_latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}



/*** ALLGEMEIN ***/
.elementor a {text-decoration:underline}
.elementor h1 a, .elementor h2 a, .elementor h3 a, .elementor h4 a, .elementor h5 a {text-decoration:none}
.elementor a:hover {text-decoration:none}

a.elementor-button-link {
    text-decoration: none;
}

/*** Header section***/
@media screen and (max-width:900px) {
    .page-title .wf-wrap {
       min-height:110px;
       padding:10px 0px;
    }
}

/*** COOKIESCRIPT EU ***/
#cookiescript_injected, #cookiescript_wrapper { font-family: inherit !important;}

/*** FOOTER ***/
.footer .widget a {text-decoration: none;}
.footer .widget a:hover {color: #DBB54E; text-decoration: none;}
/* Bottom bar */
#bottom-bar .bottom-bar-icon-link:hover i, #bottom-bar .bottom-bar-icon-link:hover a {color: #DBB54E; text-decoration: none;}

/*Tablepress*/
.tablepress tfoot th, .tablepress thead th {
  background: #DDD;
}
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
  background-color: #CCC;
}
.dataTables_info {
  font-size: 0.8em;
}
.dataTables_paginate {
  font-size: 0.8em;
}
.paginate_button.disabled:after, .paginate_button.disabled:before {
color:#DDD;
}



/***********/
/*MULTISITE*/
@media screen and (min-width:1030px) {
    body.site-id-1 .main-nav > li > a {
      margin: 16px;
    }
}

/*OVERLAYS */
/* id=3 ... Tauben*/
body.site-id-3 .footer .widget a:hover {color: #10A2D5;}
body.site-id-3 #bottom-bar .bottom-bar-icon-link:hover i, body.site-id-3 #bottom-bar .bottom-bar-icon-link:hover a {color: #10A2D5;}

/* id=6 ... Tauben (roekduplicator)*/
body.site-id-6 .footer .widget a:hover {color: #10A2D5;}
body.site-id-6 #bottom-bar .bottom-bar-icon-link:hover i, body.site-id-6 #bottom-bar .bottom-bar-icon-link:hover a {color: #10A2D5;}

/* id=10 ... Kaninchen */
body.site-id-10 .footer .widget a:hover {color: #2B2808;}
body.site-id-10 #bottom-bar .bottom-bar-icon-link:hover i, body.site-id-10 #bottom-bar .bottom-bar-icon-link:hover a {color: #2B2808;}

/* id=12 ... Geflügel */
body.site-id-12 .footer .widget a:hover {color: #EC2D2D;}
body.site-id-12 #bottom-bar .bottom-bar-icon-link:hover i, body.site-id-12 #bottom-bar .bottom-bar-icon-link:hover a {color: #EC2D2D;}

/* id=14 ... Vögel */
body.site-id-14 .footer .widget a:hover {color: #25B402;}
body.site-id-14 #bottom-bar .bottom-bar-icon-link:hover i, body.site-id-14 #bottom-bar .bottom-bar-icon-link:hover a {color: #25B402;}

/* id=15 ... Meerschweinchen */
body.site-id-15 .footer .widget a:hover {color: #C96ECB;}
body.site-id-15 #bottom-bar .bottom-bar-icon-link:hover i, body.site-id-15 #bottom-bar .bottom-bar-icon-link:hover a {color: #C96ECB;}

/* id=16 ... Jugend */
body.site-id-16 .footer .widget a:hover {color: #FFA000;}
body.site-id-16 #bottom-bar .bottom-bar-icon-link:hover i, body.site-id-16 #bottom-bar .bottom-bar-icon-link:hover a {color: #FFA000;}

/* id=17 ... Oberösterreich */
/* id=18 ... Niederösterreich */
/* id=19 ... Wien */
/* id=20 ... Steiermark */
/* id=21 ... Kärnten */
/* id=22 ... Burgenland */
/* id=23 ... Tirol */
/* id=24 ... Salzburg */
/* id=25 ... Vorarlberg */
body.site-id-17 .footer .widget a:hover,
body.site-id-18 .footer .widget a:hover,
body.site-id-19 .footer .widget a:hover,
body.site-id-20 .footer .widget a:hover,
body.site-id-21 .footer .widget a:hover,
body.site-id-22 .footer .widget a:hover,
body.site-id-23 .footer .widget a:hover,
body.site-id-24 .footer .widget a:hover,
body.site-id-25 .footer .widget a:hover,
body.site-id-17 #bottom-bar .bottom-bar-icon-link:hover i,
body.site-id-18 #bottom-bar .bottom-bar-icon-link:hover i,
body.site-id-19 #bottom-bar .bottom-bar-icon-link:hover i,
body.site-id-20 #bottom-bar .bottom-bar-icon-link:hover i,
body.site-id-21 #bottom-bar .bottom-bar-icon-link:hover i,
body.site-id-22 #bottom-bar .bottom-bar-icon-link:hover i,
body.site-id-23 #bottom-bar .bottom-bar-icon-link:hover i,
body.site-id-24 #bottom-bar .bottom-bar-icon-link:hover i,
body.site-id-25 #bottom-bar .bottom-bar-icon-link:hover i,
body.site-id-17 #bottom-bar .bottom-bar-icon-link:hover a,
body.site-id-18 #bottom-bar .bottom-bar-icon-link:hover a,
body.site-id-19 #bottom-bar .bottom-bar-icon-link:hover a,
body.site-id-20 #bottom-bar .bottom-bar-icon-link:hover a,
body.site-id-21 #bottom-bar .bottom-bar-icon-link:hover a,
body.site-id-22 #bottom-bar .bottom-bar-icon-link:hover a,
body.site-id-23 #bottom-bar .bottom-bar-icon-link:hover a,
body.site-id-24 #bottom-bar .bottom-bar-icon-link:hover a,
body.site-id-25 #bottom-bar .bottom-bar-icon-link:hover a
{color: #007186;}

/**the-events-calendar Änderung der Grundfarbe**/
:root {--tec-color-text-primary: #000000;}


.classic-header.bg-behind-menu .navigation:before{
    box-sizing:content-box;
}

#market .content-header{
    background:none;
    justify-content:center;
}

#market .container-boxed{
    margin:0 auto;
}

#market ul.pagination{
    list-style:none;
    margin:0;
}

@media screen and (max-width:827px) {
    .tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date-daynum{
        color:#fff;
    }
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper{
    width:220px;
    margin-left:auto;
}

.grower-addresses-race-container{
    margin-bottom:20px;
}

.grower-addresses-group-container{
    margin-top:50px;
}

.grower-addresses-group-container h4.group{
    border-bottom: 2px solid;
    margin-bottom:20px;
}

/* Sub Page Navigation Adjustments*/

.menu-item-sparte{
    font-weight: bold;
    margin-right: 20px;
    opacity: 0.4;
    list-style: none;
}

.menu-item-sparte a{
    text-decoration: none !important;
}

.mobile-menu-item-sparte{
    padding-top: 40px;
    font-weight: bold;
}

/* Oberösterreich BEGIN */
.classic-header.bg-behind-menu #oberoesterreich-navigation::before{
    background-color: #007186 !important;
}

#oberoesterreich-navigation .main-nav > li:not(.wpml-ls-item) > a .menu-text, 
#oberoesterreich-navigation .main-nav > li.act:not(.wpml-ls-item) > a .menu-text, 
#oberoesterreich-navigation .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text,
#oberoesterreich-navigation .menu-item-sparte,
#oberoesterreich-navigation .menu-item-sparte a,
#oberoesterreich-navigation .menu-item-sparte a:hover{
  color: #fff !important;
}

#oberoesterreich-navigation .l-to-r-line > li > a i.underline{
    display: none;
}
/* Oberösterreich END */



/*Filter adjustments*/

.filter-categories .filter-item.burgenland,
.filter-categories .filter-item.gefluegel,
.filter-categories .filter-item.jugend,
.filter-categories .filter-item.kaninchen,
.filter-categories .filter-item.kaernten,
.filter-categories .filter-item.meerschweinchen,
.filter-categories .filter-item.niederoesterreich,
.filter-categories .filter-item.salzburg,
.filter-categories .filter-item.steiermark,
.filter-categories .filter-item.tauben,
.filter-categories .filter-item.tirol,
.filter-categories .filter-item.voegel,
.filter-categories .filter-item.vorarlberg,
.filter-categories .filter-item.wien{
    display: none !important;
}

.custom-categories .cat-item.cat-item-40,
.custom-categories .cat-item.cat-item-30,
.custom-categories .cat-item.cat-item-42,
.custom-categories .cat-item.cat-item-41,
.custom-categories .cat-item.cat-item-39,
.custom-categories .cat-item.cat-item-35,
.custom-categories .cat-item.cat-item-43,
.custom-categories .cat-item.cat-item-38,
.custom-categories .cat-item.cat-item-37,
.custom-categories .cat-item.cat-item-34,
.custom-categories .cat-item.cat-item-46,
.custom-categories .cat-item.cat-item-33,
.custom-categories .cat-item.cat-item-36,
.custom-categories .cat-item.cat-item-44{
    display: none !important;
}


#tribe-events-footer{
    display: none !important;
}

.tribe-events-back a{
    display: none;
}
.dataTables_length select{
    display: inline-block !important;
    width: 100% !important;
    font-size: 1em !important;
    padding: 0.8rem 0.5rem !important;
    border: 1px solid #333 !important;
    font-family: inherit !important;
    appearance: none !important;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'%3e%3c/polyline%3e%3c/svg%3e") !important;
    background-repeat: no-repeat !important;
    background-position: right 1rem center !important;
    background-size: 1em !important;
    max-width: 70px !important; 
}
